count: 51
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=-tf_name&page=2&q=ESC&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/EXP041276.inflorescence.AG/EXP041276.inflorescence.AG.MA0005.2.damo.bed
    fasta_filename: macs/DAMO/EXP041276.inflorescence.AG/EXP041276.inflorescence.AG.MA0005.2.damo.fa
    jaspar_id: MA0005.2
    profile_name: AG
    synonyms:
    - AGAMOUS
    - AGAMOUS PROTEIN
    - AT4G18960
    - F13C5.130
    - F13C5_130
    - K-box region and MADS-box transcription factor family protein
  folder: EXP041276.inflorescence.AG
  references:
  - identifier: PUBMED:23821642
  - identifier: GEO:GSE45938
  - identifier: GEO:GSM1120015
  - identifier: GEO:GSM1120014
  - identifier: GTRD:EXP041276
  samples:
  - biological_condition: AG-GFP AP1-GR ap1 cal; 4 days after Dexamethasone treatment
      (early-intermediate floral stage ~ stage 4-5 flowers)
    cell:
      title: inflorescence
  species:
    name: Arabidopsis thaliana
  tf_name: AG
- datasets:
  - bed_filename: macs/DAMO/EXP041282.inflorescence.AP1/EXP041282.inflorescence.AP1.MA0940.1.damo.bed
    fasta_filename: macs/DAMO/EXP041282.inflorescence.AP1/EXP041282.inflorescence.AP1.MA0940.1.damo.fa
    jaspar_id: MA0940.1
    profile_name: AP1
    synonyms:
    - AGAMOUS-like 7
    - AGL7
    - APETALA1
    - AT1G69120
    - AtAP1
    - F4N2.9
    - F4N2_9
    - FLORAL HOMEOTIC PROTEIN APETALA1
    - K-box region and MADS-box transcription factor family protein
  folder: EXP041282.inflorescence.AP1
  references:
  - identifier: GEO:GSE46986
  - identifier: GEO:GSM1142627
  - identifier: PUBMED:24581456
  - identifier: GTRD:EXP041282
  samples:
  - biological_condition: 4 days after DEX
    cell:
      title: inflorescence
  species:
    name: Arabidopsis thaliana
  tf_name: AP1
- datasets:
  - bed_filename: macs/DAMO/EXP041283.inflorescence.AP1/EXP041283.inflorescence.AP1.MA0940.1.damo.bed
    fasta_filename: macs/DAMO/EXP041283.inflorescence.AP1/EXP041283.inflorescence.AP1.MA0940.1.damo.fa
    jaspar_id: MA0940.1
    profile_name: AP1
    synonyms:
    - AGAMOUS-like 7
    - AGL7
    - APETALA1
    - AT1G69120
    - AtAP1
    - F4N2.9
    - F4N2_9
    - FLORAL HOMEOTIC PROTEIN APETALA1
    - K-box region and MADS-box transcription factor family protein
  folder: EXP041283.inflorescence.AP1
  references:
  - identifier: PUBMED:24581456
  - identifier: GEO:GSE46986
  - identifier: GEO:GSM1142628
  - identifier: GTRD:EXP041283
  samples:
  - biological_condition: 8 days after DEX
    cell:
      title: inflorescence
  species:
    name: Arabidopsis thaliana
  tf_name: AP1
- datasets:
  - bed_filename: macs/DAMO/EXP037346.haploid_mESCs_derived_from_strain_129Ola.CTCF/EXP037346.haploid_mESCs_derived_from_strain_129Ola.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/EXP037346.haploid_mESCs_derived_from_strain_129Ola.CTCF/EXP037346.haploid_mESCs_derived_from_strain_129Ola.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: EXP037346.haploid_mESCs_derived_from_strain_129Ola.CTCF
  references:
  - identifier: GEO:GSM2123546
  - identifier: PUBMED:28289288
  - identifier: GEO:GSE80280
  - identifier: GTRD:EXP037346
  samples:
  - biological_condition: ''
    cell:
      title: haploid mESCs derived from strain 129/Ola
  species:
    name: Mus musculus
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP058913.mESCs_mouse_embryonic_stem_cells.CTCF/EXP058913.mESCs_mouse_embryonic_stem_cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/EXP058913.mESCs_mouse_embryonic_stem_cells.CTCF/EXP058913.mESCs_mouse_embryonic_stem_cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: EXP058913.mESCs_mouse_embryonic_stem_cells.CTCF
  references:
  - identifier: GEO:GSM3145752
  - identifier: GEO:GSE114599
  - identifier: GTRD:EXP058913
  samples:
  - biological_condition: 'Genotype: TET1/2 double knockout;'
    cell:
      title: mESCs (mouse embryonic stem cells)
  species:
    name: Mus musculus
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP058914.mESCs_mouse_embryonic_stem_cells.CTCF/EXP058914.mESCs_mouse_embryonic_stem_cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/EXP058914.mESCs_mouse_embryonic_stem_cells.CTCF/EXP058914.mESCs_mouse_embryonic_stem_cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: EXP058914.mESCs_mouse_embryonic_stem_cells.CTCF
  references:
  - identifier: GEO:GSE114599
  - identifier: GEO:GSM3145753
  - identifier: GTRD:EXP058914
  samples:
  - biological_condition: 'Genotype: TET1/2 double knockout;'
    cell:
      title: mESCs (mouse embryonic stem cells)
  species:
    name: Mus musculus
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP058915.mESCs_mouse_embryonic_stem_cells.CTCF/EXP058915.mESCs_mouse_embryonic_stem_cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/EXP058915.mESCs_mouse_embryonic_stem_cells.CTCF/EXP058915.mESCs_mouse_embryonic_stem_cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: EXP058915.mESCs_mouse_embryonic_stem_cells.CTCF
  references:
  - identifier: GEO:GSM3145754
  - identifier: GEO:GSE114599
  - identifier: GTRD:EXP058915
  samples:
  - biological_condition: 'Genotype: wildtype;'
    cell:
      title: mESCs (mouse embryonic stem cells)
  species:
    name: Mus musculus
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP058916.mESCs_mouse_embryonic_stem_cells.CTCF/EXP058916.mESCs_mouse_embryonic_stem_cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/EXP058916.mESCs_mouse_embryonic_stem_cells.CTCF/EXP058916.mESCs_mouse_embryonic_stem_cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: EXP058916.mESCs_mouse_embryonic_stem_cells.CTCF
  references:
  - identifier: GEO:GSE114599
  - identifier: GEO:GSM3145756
  - identifier: GEO:GSM3145755
  - identifier: GTRD:EXP058916
  samples:
  - biological_condition: 'Genotype: wildtype;'
    cell:
      title: mESCs (mouse embryonic stem cells)
  species:
    name: Mus musculus
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/GSE20650.hESC-1_Embryonic_stem_cells.CTCF/GSE20650.hESC-1_Embryonic_stem_cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/GSE20650.hESC-1_Embryonic_stem_cells.CTCF/GSE20650.hESC-1_Embryonic_stem_cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: GSE20650.hESC-1_Embryonic_stem_cells.CTCF
  references:
  - identifier: GEO:GSE20650
  samples:
  - biological_condition: ''
    cell:
      title: hESC-1 (Embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/GSE69646.hESC-1_Embryonic_stem_cells_NAIVE.CTCF/GSE69646.hESC-1_Embryonic_stem_cells_NAIVE.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/GSE69646.hESC-1_Embryonic_stem_cells_NAIVE.CTCF/GSE69646.hESC-1_Embryonic_stem_cells_NAIVE.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: GSE69646.hESC-1_Embryonic_stem_cells_NAIVE.CTCF
  references:
  - identifier: GEO:GSE69646
  samples:
  - biological_condition: NAIVE
    cell:
      title: hESC-1 (Embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: CTCF
